<?xml version="1.0" encoding="UTF-8"?>

<hwouc_presets>
  <!--2023-02-11 09:54:52.000-->
  <int key="download_limit_size">0</int>
  <!--2023-02-11 09:54:52.000-->
  <bool key="is_forced_wifi">false</bool>
</hwouc_presets>
